#tabContaier{
	display: inline-block;
	position: relative;
	width: 940px;
	padding-bottom:80px;

}
	#tabContaier ul{
	overflow:hidden;
	position:relative;
	height: 31px;
	z-index: 100;
	width: 700px;
	padding-top: 1px;
	padding-right: 240px;
	margin: 0px;
	}
	.en #tabContaier ul{
	padding-left: 240px;
	}

	#tabContaier li{
	float:right;
	list-style:none;
	width:223px;
	text-align: center;
	padding-right: 0px;
	padding-left: 0px;
	height: 32px;

	}
	#tabContaier li a{
	border-right:0;
	color:#cdbb78;
	font-size:24px;
	cursor:pointer;
	display:block;
	height:32px;
	text-decoration:none;
	line-height: 32px;
	background-repeat: no-repeat;
	background-position: center;
	background-color: #000000;
	}
	#tabContaier li a:hover{
	background-repeat: no-repeat;
	background-position: center;
	background-image: url(../images/tab_sold.png);
	}
	#tabContaier li a.active{
	color:#007738;
	background-repeat: no-repeat;
	background-position: center;
	background-color: #FFFFFF;
	}
	.tabDetails{
	border:1px solid #FFFFFF;
	height:310px;
	margin-top: -6px;
	}
	.tabContents{
	border: 5px solid #007738;
	background-color: #FFFFFF;
	height: 300px;
	}
.tabContents  .ijkhknnerBox {
	background-color: #FFFFFF;
	width: 100%;
	height: 300px;
}

	.tabContents h1{
		font:normal 24px/1.1em Georgia, "Times New Roman", Times, serif;
		padding:0 0 10px;
	}
	.tabContents p{
		padding:0 0 10px;
	}
@media (max-width: 680px)
{
	.tabContents {
		border: 5px solid #007738;
		background-color: #FFFFFF;
		height: 450px;
	}
	#tabContaier {
		width: 90%;
		padding-bottom: 40px;
	}
	#tabContaier ul {
		width: 90%;
		padding-right: 5%;
	}
	#tabContaier ul li {
		width: 50%;
	}
	.tabDetails {
    height: 460px;
}
}	